<?xml version='1.0' encoding='UTF-8'?>
<feed xmlns="http://www.w3.org/2005/Atom">
  <id>gemini://cetacean.club/journal/</id>
  <title>Flight Journal</title>
  <updated>2020-08-03T00:52:24.069749+00:00</updated>
  <author>
    <name>Cadey Alicia Ratio</name>
    <email>cadey@firemail.css</email>
  </author>
  <link href="gemini://cetacean.club/journal/atom.xml" rel="self"/>
  <link href="gemini://cetacean.club/journal/" rel="alternate"/>
  <generator uri="https://lkiesow.github.io/python-feedgen" version="0.9.0">python-feedgen</generator>
  <entry>
    <id>gemini://cetacean.club/journal/creation.gmi</id>
    <title>The Sumerian Creation Myth</title>
    <updated>2020-07-27T14:48:08.346482+00:00</updated>
    <link href="gemini://cetacean.club/journal/creation.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-27-2020-majc-0-2-0.gmi</id>
    <title>[ANN] majc 0.2.0</title>
    <updated>2020-07-28T02:07:39.333029+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-27-2020-majc-0-2-0.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-26-2020-beginning.gmi</id>
    <title>The Beginning</title>
    <updated>2020-07-28T14:47:35.176175+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-26-2020-beginning.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-28-2020-dreams-favicons-more.gmi</id>
    <title>Favicon, Weird Dreams and More</title>
    <updated>2020-07-28T15:01:46.601288+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-28-2020-dreams-favicons-more.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-28-2020-majc-0-2-1.gmi</id>
    <title>[ANN] majc 0.2.1</title>
    <updated>2020-07-28T20:20:28.038074+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-28-2020-majc-0-2-1.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-29-2020-book-published.gmi</id>
    <title>My Book is Published!</title>
    <updated>2020-07-29T13:00:23.832871+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-29-2020-book-published.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-29-2020-flavortext.gmi</id>
    <title>Some Hacks for Writing Scenery and Characters</title>
    <updated>2020-07-31T11:22:53.333147+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-29-2020-flavortext.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/07-31-2020-newsbook.gmi</id>
    <title>Newsbook Experiment</title>
    <updated>2020-07-31T11:44:17.156252+00:00</updated>
    <link href="gemini://cetacean.club/journal/07-31-2020-newsbook.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/08-01-2020-hosted-with-maj.gmi</id>
    <title>This site is hosted with Maj</title>
    <updated>2020-08-01T22:50:39.809974+00:00</updated>
    <link href="gemini://cetacean.club/journal/08-01-2020-hosted-with-maj.gmi" rel="alternate"/>
  </entry>
  <entry>
    <id>gemini://cetacean.club/journal/mara-castle-charon.gmi</id>
    <title>Mara's Ransack of Castle Charon</title>
    <updated>2020-08-03T00:52:24.069749+00:00</updated>
    <link href="gemini://cetacean.club/journal/mara-castle-charon.gmi" rel="alternate"/>
  </entry>
</feed>
